/* @override http://192.168.2.9:8000/HaemochromatosisAssociation/app/theme/default/style/screen.css */
* {margin: 0px;padding: 0px;}
a img, :link img, :visited img {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-style: initial;border-top-color: #000000;border-right-color: #000000;border-bottom-color: #000000;border-left-color: #000000;}
body {background-image: initial;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-repeat: no-repeat;background-attachment: initial;background-position: initial initial;background-position-x: initial;background-position-y: initial;background-origin: initial;background-clip: initial;background-color: #666666;font-family: Arial, sans-serif;font-size: 12px;}
dd{font-style: italic;}
div#eventInfo a {float: left;color: #ffb943;font-weight: bold;text-decoration: none;font-size: 12px;padding: 8px 115px 18px 4px;}
div#eventInfo {float: left;width: 150px;background: url(../images/event_bg.jpg) no-repeat;}
div#miniMarathon a {float: left;padding-top: 34px;font-size: 12px;color: #529140;text-decoration: none;padding-left: 45px;}
div#miniMarathon {float: left;width: 156px;background: url(../images/minimarathon_bg.jpg) no-repeat;margin-bottom: 20px;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;border-style: initial;border-top-color: #000000;border-right-color: #000000;border-bottom-color: #000000;border-left-color: #000000;margin: 0px;padding: 0px;}
ul {list-style-type: none;list-style-position: initial;list-style-image: initial;}
#content ol li {margin-bottom: 14px;}
#logo div.bannerImg h1 a,#logo div.bannerImg h1 a:visited {color: white;text-decoration: none;}
#logo div.bannerImg h1 a:hover{color:#fa951f;}

#container {width: 740px;background-color: #FFFFFF;position: relative;float: none;margin-left: auto;margin-right: auto;}
#content a,#rightnav a {color: #fa951f;}
#content a:hover,#rightnav a:hover {text-decoration: none;color: black;background-color: #ffbd46;}
#content h1 {margin-bottom: 7px;font-size: 16px;color: #ffa800;}
#content h2 {margin-bottom: 3px;margin-top: 3px;font-size: 14px;color: #333333;}
#content h3,#rightnav h3 {margin-bottom: 3px;font-size: 12px;color: #333333;}
#content ol {font-size: 14px;list-style-position: initial;margin-left: 17px;}
#content p {margin-bottom: 15px;}
#content ul {list-style-type: disc;list-style-position: initial;list-style-image: initial;margin-left: 17px;}

#content {float: left;width: 510px;margin-right:25px;color: #333333;}
#footer {float: left;width: 718px;}
#footer-nav ul li a {float: left;color: #fff;font-size: 12px;}
#footer-nav ul li {float: left;padding: 2px;margin-right: 2px;margin-left: 2px;}
#footer-nav ul {width: 640px;margin-right: auto;margin-left: auto;}
#footer-nav {}
#footeraddress a {color: #ffbd46;}
#footeraddress a:hover {text-decoration: none;}
#footeraddress {text-align: center;background-color: #FFFFFF;padding: 7px 5px 10px 5px;font-size: 11px;color: #333333;float: left;width: 731px;}
#footerlinks {text-align: center;background-color: #333333;color: #FFFFFF;padding: 2px;float: left;width: 737px;}
#header {width: 100%;}

#leftnav {float: left;width: 205px;}
#logo {height: 118px;}
#main {float: left;clear: right;background-color: #FFFFFF;}
#menu-nav a {color: #000;text-decoration: none;font-size: 10px;padding-left: 5px;font-weight: bold;}
#menu-nav li ul li {float: left;background-image: url(../images/menu_subitem_bg.jpg);padding-top: 0;padding-bottom: 1px;}
#menu-nav li ul li:hover {background-image: url(../images/menu_subitem_hover_bg.jpg);}
#menu-nav li ul {float: left;margin-top: 6px;margin-bottom: 5px;}
#menu-nav li {float: left;background: url(../images/menu_mainitem_bg.jpg) no-repeat;width: 190px;margin-bottom: 2px;padding-top: 2px;}
#menu-nav li:hover {background: url(../images/menu_mainitem_hover_bg.jpg) no-repeat;}
#menu-nav {float: left;width: 190px;}
#rightnav {float: right;width: 145px;margin-right: 23px;}
#timestamp {background-color: #333333;text-align: right;color: #FFFFFF;padding: 2px 10px 2px 2px;}
.Layout-home #content {width: 342px;}
.bannerImg h1 {color: white;margin-top: 20px;margin-left: 94px;font-weight: lighter;font-size: 20px;width: 240px;line-height: 18px;font-style: normal;position: relative;}
.bannerImg h2 {margin-top: 22px;font-size: 12px;margin-left: 205px;background-color: orange;position: relative;}
#spacer{position:absolute;left: 718px; background-color: orange;width: 22px;z-index:10;height: 80px;top:41px;}
.bannerImg {height: 98px;padding-top: 5px;padding-right: 10px;position: relative;}
.bannerImg img {position: absolute; top: 0;}

.sf-menu a {text-decoration: none;border-left: 1px solid #FFFFFF;border-top: 1px solid #CFDEFF;padding: 5px 5px 5px 12px;}
.sf-menu a, .sf-menu a:visited {color: #1133AA;}
.sf-menu li li li {background-image: initial;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-repeat: no-repeat;background-attachment: initial;background-position: initial initial;background-position-x: initial;background-position-y: initial;background-origin: initial;background-clip: initial;background-color: #9AAEDB;}
.sf-menu li li {background-image: initial;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-repeat: no-repeat;background-attachment: initial;background-position: initial initial;background-position-x: initial;background-position-y: initial;background-origin: initial;background-clip: initial;}
.sf-menu li {background-image: initial;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-repeat: no-repeat;background-attachment: initial;background-position: initial initial;background-position-x: initial;background-position-y: initial;background-origin: initial;background-clip: initial;}
.sf-menu li:hover, .sf-menu li.sfhover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background-image: initial;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-repeat: no-repeat;background-attachment: initial;background-position: initial initial;background-position-x: initial;background-position-y: initial;background-origin: initial;background-clip: initial;outline-width: 0px;outline-style: initial;outline-color: #000000;}
.sf-menu {float: left;margin-bottom: 12px;}
